Subject: Fwd: Data extraction required for AJ's shift
From: Pritish Nandi <[email-masked]>
To: Arjun Hurry <[email-masked]>
Date: Thu, 21 Nov 2019 01:43:10 -0700 (MST)

Please get this done as she advised. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "lesmills" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Thursday, November 21, 2019 9:31:56 AM 
Subject: Data extraction required for AJ's shift 

Hi Team, 

Can I please have this completed at 1.30am Delhi time (AJ’s shift). What you need to do is check the below report for the number of downloads on each device (UUID) and corrupt downloads for each device for each customer ( I have done the first customer as an example). The steps are below: 

Make sure you’re looking at the last 7 days data only 

Filter for the username: userid.keyword >is> enter username 

Filter for the UUID (studio): context.device.id > is > enter one of the UUID numbers for that customer 

Count the downloads for each UUID (studio) 

Enter the UUID number and number of downloads for that UUID into the spreadsheet 

Check for corrupt downloads and list any for that UUID in the next column 

Once the user is complete add the time the data was extracted in Japan time 

Move onto next user 

[ https://search-lmod-analytics-bluxewfljfxnsoixyoz4y45ruy.us-east-1.es.amazonaws.com/_plugin/kibana/app/kibana#/discover/ecf182d0-b271-11e9-956d-dbb13080d37d?_g=(refreshInterval:(pause:!t,value:0),time:(from:now-7d,mode:quick,to:now))&_a=(columns:!(properties.entry_name,properties.entry_id,properties.downloaded_size,properties.estimated_size,properties.downloaded_sizediff,properties.info.user,context.device.id),filters:!(),index:'9b508ad0-6a22-11e9-857a-c5e3eac6ba63',interval:auto,query:(language:kuery,query:'event.keyword%20:%20%22Download%20Completed%22'),sort:!(properties.downloaded_sizediff,asc)) | https://search-lmod-analytics-bluxewfljfxnsoixyoz4y45ruy.us-east-1.es.amazonaws.com/_plugin/kibana/app/kibana#/discover/ecf182d0-b271-11e9-956d-dbb13080d37d?_g=(refreshInterval:(pause:!t,value:0),time:(from:now-7d,mode:quick,to:now))&_a=(columns:!(properties.entry_name,properties.entry_id,properties.downloaded_size,properties.estimated_size,properties.downloaded_sizediff,properties.info.user,context.device.id),filters:!(),index:'9b508ad0-6a22-11e9-857a-c5e3eac6ba63',interval:auto,query:(language:kuery,query:'event.keyword%20:%20%22Download%20Completed%22'),sort:!(properties.downloaded_sizediff,asc)) ] 

Example of a UUID (studio/device) number below: 

I’ll be online as it’ll be 9am if AJ has any questions. 

AJ, once the first one is complete please send me the data and I’ll check it. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]